## r-cran-optparse 1.2.0

=== DESCRIPTION ===
Encoding: UTF-8
Package: optparse
Type: Package
Title: Command line option parser.
Version: 1.2.0
Author: Trevor L Davis. Some documentation and examples ported from Allen Day's
    getopt package. Some documentation from the optparse Python module by the
    Python Software Foundation. Contributions from Steve Lianoglou, Jim
    Nikelski, and Kirill Müller.
Maintainer: Trevor L Davis <trevor.l.davis@stanford.edu>
Description: A command line parser inspired by Python's 'optparse' library to
    be used with Rscript to write "#!" shebang scripts that accept short and
    long flag/options.
License: GPL (>= 2)
Copyright: See file (inst/)COPYRIGHTS.
URL: https://github.com/trevorld/optparse
BugReports: https://github.com/trevorld/optparse/issues
LazyLoad: yes
Depends: R (>= 2.9.0)
Imports: methods, getopt (>= 1.19)
Suggests: knitr, stringr, testthat
VignetteBuilder: knitr
Collate: 'optparse-package.R' 'optparse.R'
Packaged: 2014-04-04 06:20:29 UTC; trevorld
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2014-04-04 09:29:52
