=== debian/changelog ===
r-cran-optparse (1.2.0-1) unstable; urgency=medium

  * New upstream version
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 21 Jun 2014 00:31:36 +0200

r-cran-optparse (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #741669)

 -- Andreas Tille <tille@debian.org>  Sat, 15 Mar 2014 11:40:25 +0100
