=== debian/control ===
Source: r-cran-optparse
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Testsuite: autopkgtest
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-getopt
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-optparse/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-optparse/trunk/
Homepage: http://cran.r-project.org/web/packages/optparse/

Package: r-cran-optparse
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-getopt
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.
