=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/optparse_([\d.-]*)\.tar.gz
