## r-cran-optparse 1.3.2

=== debian/changelog ===
r-cran-optparse (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Sat, 29 Oct 2016 09:29:49 +0200
