## r-cran-optparse 1.4.4

=== DESCRIPTION ===
Encoding: UTF-8
Package: optparse
Type: Package
Title: Command Line Option Parser
Version: 1.4.4
Author: Trevor L Davis. Some documentation and examples ported from Allen Day's
    getopt package. Some documentation from the optparse Python module by the
    Python Software Foundation. Contributions from Steve Lianoglou, Jim
    Nikelski, Kirill Müller, Peter Humburg, and Rich FitzJohn.
Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
Description: A command line parser inspired by Python's 'optparse' library to
    be used with Rscript to write "#!" shebang scripts that accept short and
    long flag/options.
License: GPL (>= 2)
Copyright: See file (inst/)COPYRIGHTS.
URL: https://github.com/trevorld/optparse
BugReports: https://github.com/trevorld/optparse/issues
LazyLoad: yes
Depends: R (>= 2.9.0)
Imports: methods, getopt (>= 1.19.0)
Suggests: knitr (>= 1.15.19), stringr, testthat
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-07-18 03:26:04 UTC; trevorld
Repository: CRAN
Date/Publication: 2017-07-18 22:24:26 UTC
