=== debian/changelog ===
r-cran-optparse (1.4.4-1ubuntu1) bionic; urgency=medium

  * Add test Depends: r-cran-stringr dropped from r-cran-testthat

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 15 Nov 2017 08:50:01 +0000

r-cran-optparse (1.4.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1
  * Remove unnecessary testsuite-autopkgtest header

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 22:14:00 +0200
