=== debian/control ===
Source: r-cran-optparse
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-getopt
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-optparse.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-optparse.git
Homepage: https://cran.r-project.org/package=optparse

Package: r-cran-optparse
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.
