## r-cran-optparse 1.6.0

=== debian/changelog ===
r-cran-optparse (1.6.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 11:53:48 +0200

r-cran-optparse (1.4.4-3) unstable; urgency=medium

  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 11:58:24 +0200

r-cran-optparse (1.4.4-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-stringr dropped from r-cran-testthat
    Closes: #898096

  [ Andreas Tille ]
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends
  * Standards-Version: 4.1.4
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 07 May 2018 09:03:17 +0200
