=== debian/control ===
Source: r-cran-optparse
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-getopt (>= 1.20.2)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
Homepage: https://cran.r-project.org/package=optparse

Package: r-cran-optparse
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU/R Command line option parser
 A command line parser inspired by Python's 'optparse' library to be
 used with Rscript to write "#!" shebang scripts that accept short and
 long flag/options.
