=== debian/changelog ===
r-cran-optparse (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Sat, 19 Jan 2019 21:53:47 +0100
