=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse
