## r-cran-optparse 1.6.2

=== debian/changelog ===
r-cran-optparse (1.6.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jul 2019 11:50:46 +0200
