=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse
