=== debian/changelog ===
r-cran-optparse (1.6.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 19 Sep 2019 09:35:29 +0200
