=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-stringr
Restrictions: allow-stderr
