## r-cran-optparse 1.6.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.6.4
+Version: 1.6.6
 Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
@@ -24,9 +24,9 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: covr, knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2019-09-16 20:49:35 UTC; trevorld
+Packaged: 2020-04-16 18:11:30 UTC; trevorld
 Author: Trevor L Davis [aut, cre],
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -40,4 +40,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-09-16 21:30:02 UTC
+Date/Publication: 2020-04-16 21:20:07 UTC
