=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse
+Rules-Requires-Root: no
 
 Package: r-cran-optparse
 Architecture: all
