## r-cran-optparse 1.7.1

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.6.6
+Version: 1.7.1
 Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
@@ -22,11 +22,11 @@
 LazyLoad: yes
 Depends: R (>= 2.9.0)
 Imports: methods, getopt (>= 1.20.2)
-Suggests: covr, knitr (>= 1.15.19), stringr, testthat
+Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-04-16 18:11:30 UTC; trevorld
+Packaged: 2021-10-08 18:53:12 UTC; trevor
 Author: Trevor L Davis [aut, cre],
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -40,4 +40,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-04-16 21:20:07 UTC
+Date/Publication: 2021-10-08 19:20:02 UTC
