=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-getopt (>= 1.20.2)
-Standards-Version: 4.5.0
+               r-cran-getopt
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-optparse
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-optparse.git
 Homepage: https://cran.r-project.org/package=optparse
