## r-cran-optparse 1.7.3

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,10 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.7.1
-Authors@R: c(person("Trevor L", "Davis", role = c("aut", "cre"), email="trevor.l.davis@gmail.com"),
+Version: 1.7.3
+Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"),
+             email="trevor.l.davis@gmail.com",
+             comment = c(ORCID = "0000-0001-6341-4639")),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
     person("Python Software Foundation", role="ctb", comment="Some documentation from the optparse Python module."),
     person("Steve", "Lianoglou", role="ctb"),
@@ -20,14 +22,14 @@
 URL: https://github.com/trevorld/r-optparse
 BugReports: https://github.com/trevorld/r-optparse/issues
 LazyLoad: yes
-Depends: R (>= 2.9.0)
+Depends: R (>= 3.6.0)
 Imports: methods, getopt (>= 1.20.2)
 Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-10-08 18:53:12 UTC; trevor
-Author: Trevor L Davis [aut, cre],
+Packaged: 2022-07-20 16:43:27 UTC; trevor
+Author: Trevor L Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
   Python Software Foundation [ctb] (Some documentation from the optparse
@@ -40,4 +42,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-10-08 19:20:02 UTC
+Date/Publication: 2022-07-20 18:40:02 UTC
