=== debian/changelog ===
r-cran-optparse (1.7.3-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * lintian-overrides for false positive

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jul 2022 08:31:48 +0200
