## r-cran-optparse 1.7.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.7.3
+Version: 1.7.4
 Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"),
              email="trevor.l.davis@gmail.com",
              comment = c(ORCID = "0000-0001-6341-4639")),
@@ -26,9 +26,9 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-07-20 16:43:27 UTC; trevor
+Packaged: 2024-01-16 03:07:09 UTC; trevorld
 Author: Trevor L Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
@@ -42,4 +42,4 @@
   Gyu Jin Choi [ctb]
 Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-07-20 18:40:02 UTC
+Date/Publication: 2024-01-16 10:30:02 UTC
