=== debian/changelog ===
r-cran-optparse (1.7.4-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * lintian-overrides for missing-dep-for-interpreter

 -- Andreas Tille <tille@debian.org>  Tue, 30 Jan 2024 21:55:47 +0100
