## r-cran-optparse 1.7.5

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Package: optparse
 Type: Package
 Title: Command Line Option Parser
-Version: 1.7.4
-Authors@R: c(person("Trevor L", "Davis", role=c("aut", "cre"),
+Version: 1.7.5
+Authors@R: c(person("Trevor L.", "Davis", role=c("aut", "cre"),
              email="trevor.l.davis@gmail.com",
              comment = c(ORCID = "0000-0001-6341-4639")),
     person("Allen", "Day", role="ctb", comment="Some documentation and examples ported from the getopt package."),
@@ -26,10 +26,10 @@
 Imports: methods, getopt (>= 1.20.2)
 Suggests: knitr (>= 1.15.19), stringr, testthat
 VignetteBuilder: knitr
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-01-16 03:07:09 UTC; trevorld
-Author: Trevor L Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
+Packaged: 2024-04-16 00:25:36 UTC; trevorld
+Author: Trevor L. Davis [aut, cre] (<https://orcid.org/0000-0001-6341-4639>),
   Allen Day [ctb] (Some documentation and examples ported from the getopt
     package.),
   Python Software Foundation [ctb] (Some documentation from the optparse
@@ -40,6 +40,6 @@
   Peter Humburg [ctb],
   Rich FitzJohn [ctb],
   Gyu Jin Choi [ctb]
-Maintainer: Trevor L Davis <trevor.l.davis@gmail.com>
+Maintainer: Trevor L. Davis <trevor.l.davis@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-01-16 10:30:02 UTC
+Date/Publication: 2024-04-16 20:00:06 UTC
